uuid:
  -
    value: 7531c8d8-623f-4d43-b596-21b04b642f0a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_gbz_1997.jpg
uri:
  -
    value: 'public://2019-10/religious_gbz_1997.jpg'
    url: /sites/default/files/2019-10/religious_gbz_1997.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 304803
status:
  -
    value: true
created:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
